Subject: last test message

From: "Mr. Helge Evensen" <[email-masked]>
Date: Sat, 24 May 1997 09:50:34 -0700

I´m sorry to have bothered the list with my computer problems and test 
messages. I promise this will be the last test message. In this post I 
believe that my program is adjusted right, but I´m using the apostrophe 
and let the program shift lines. Again, thanks to all of you that have 
helped!

-- 
- Mr. Helge Evensen